## mail-watcher-extension 0.1

=== debian/changelog ===
mail-watcher-extension (0.1) hardy; urgency=low

  * Initial release.

 -- Bill Filler <bill.filler@canonical.com>  Fri, 25 Jul 2008 11:43:37 +0000
