## mail-watcher-extension 0.2

=== debian/changelog ===
mail-watcher-extension (0.2) hardy; urgency=low

  * added defaults/preferences/hp-mods.js to the .xpi file to 
    set the default skin to point at hp glassy bleu skin 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 29 Jul 2008 16:55:36 -0400
