## mail-watcher-extension 0.3

=== debian/changelog ===
mail-watcher-extension (0.3) hardy; urgency=low

  * removed default preference as it's not working 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 29 Jul 2008 18:09:37 -0400
