## mail-watcher-extension 0.4

=== debian/changelog ===
mail-watcher-extension (0.4) hardy; urgency=low

  * beta 2 drop from OpenedHand 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 08 Aug 2008 16:13:12 -0400
