## mail-watcher-extension 0.6

=== debian/changelog ===
mail-watcher-extension (0.6) hardy; urgency=low

  * beta 4 drop from OpenedHand

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 08 Sep 2008 16:49:18 -0400

mail-watcher-extension (0.5) hardy; urgency=low

  * Beta3 drop from OpendedHand.

 -- Tony Espy <espy@canonical.com>  Fri, 22 Aug 2008 14:19:57 -0400
