## mail-watcher-extension 0.7

=== debian/changelog ===
mail-watcher-extension (0.7) dennis; urgency=low

  * chrome/content/overlay.js:
    - Only write summary for last 5 mails.
    - Don't try to write cache file if it is already being written.
      LP: #286246
  * chrome/content/overlay.xul.rej:
    - Drop extra 'rejected patch' file.  Not used.
  * Change layout of source package to build .xpi on the fly, rather
    than just have all the files in an xpi tarball.
  * debian/control:
    - Add misc:Depends to Depends line

 -- Michael Terry <michael.terry@canonical.com>  Mon, 23 Mar 2009 15:21:54 -0400
