=== debian/control ===
Source: mail-watcher-extension
Section: web
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
XSBC-Original-Maintainer: Thomas Wood <thomas@openedhand.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~), zip
Standards-Version: 3.7.3

Package: mail-watcher-extension
Architecture: all
Depends: thunderbird, ${misc:Depends}
Description: Thunderbird extension to export new messages to file.
 Thunderbird extension to export new messages to file so they can be
 read by another process.
