=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # xpi.mk will run a build command before packaging an .xpi file. you can use this
 # to produce an .xpi. if you define this, the clean rule will remove any .xpi file
 # found in the top level directory
-#MOZ_XPI_BUILD_COMMAND = sh build.sh
+MOZ_XPI_BUILD_COMMAND = sh build.sh
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/mozilla-devscripts/xpi.mk
